/* Created by Artisteer v4.3.0.60745 */

.Liftek-header, #Liftek-header-bg, .Liftek-layout-cell, .Liftek-layout-wrapper, .Liftek-footer, .Liftek-nav, #Liftek-hmenu-bg, .Liftek-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.Liftek-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.Liftek-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#Liftek-header-bg 
{
   display: none;
}

.Liftek-hmenu>li, .Liftek-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.Liftek-hmenu, ul.Liftek-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#Liftek-hmenu-bg 
{
   display: none;
}

ul.Liftek-hmenu>li:first-child {
   padding-right:11px;
}
ul.Liftek-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='Liftek-hmenu-separator');
}
ul.Liftek-hmenu>li>span.Liftek-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -11px;
   width: 11px;
   height: 25px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.Liftek-hmenu>li:first-child>span.Liftek-hmenu-separator
{
   display:none;
}

ul.Liftek-hmenu ul, .desktop-nav ul.Liftek-hmenu>li.ext:hover>a{
   background-color: #EFF2F5 !important;
}

.Liftek-content-layout, .Liftek-content-layout-row, .Liftek-layout-cell 
{
   display: block;
   zoom: 1;
}
.Liftek-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.Liftek-vmenu, ul.Liftek-vmenu ul, ul.Liftek-vmenu li{
   zoom: 1;
}

ul.Liftek-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.Liftek-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.Liftek-search div>input[type="text"]
{
   width: 100%;
}

* html form.Liftek-search>input[type="text"] 
{
   margin :0;
}

form.Liftek-search
{
   zoom: 1;
}
.Liftek-postheadericons span{
   zoom: 1;
}
.Liftek-postcontent {
   height: 1%;
}

.Liftek-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='Liftek-sidebar1-bg' + (className.indexOf('Liftek-sidebar1-fix') == -1 ? '' : ' Liftek-sidebar1-bg-fix' ));
}

.Liftek-sidebar1-bg 
{
   border-right:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.Liftek-content 
{
   width: auto;
   float:none;
}

